# NAME: GlobalSign
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/GlobalSign/GlobalSign.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 13
# TOTAL: 13
payload:
  - DOMAIN-SUFFIX,globalsign-media.com
  - DOMAIN-SUFFIX,globalsign.be
  - DOMAIN-SUFFIX,globalsign.ch
  - DOMAIN-SUFFIX,globalsign.co.uk
  - DOMAIN-SUFFIX,globalsign.com
  - DOMAIN-SUFFIX,globalsign.com.au
  - DOMAIN-SUFFIX,globalsign.com.hk
  - DOMAIN-SUFFIX,globalsign.com.sg
  - DOMAIN-SUFFIX,globalsign.es
  - DOMAIN-SUFFIX,globalsign.eu
  - DOMAIN-SUFFIX,globalsign.fr
  - DOMAIN-SUFFIX,globalsign.net
  - DOMAIN-SUFFIX,globalsign.nl
